h1 em {
  font-weight: 200 !important;
}

main #hallbarhet .row {
  gap: 2rem;
}
@media (max-width: 575px) {
  main #hallbarhet .row {
    gap: 2rem;
  }
}
main #hallbarhet .row p:nth-of-type(2) {
  margin-bottom: 0;
}
main p,
main li {
  font-weight: 400;
  font-style: normal;
  text-wrap: pretty;
  letter-spacing: -0.025rem;
  word-spacing: 0.025rem;
}
main strong {
  font-weight: 500;
}
main ul {
  list-style-position: outside;
  list-style-type: none;
  padding-left: 1rem;
}
main ul li::before {
  content: "";
  border-color: transparent #111;
  border-style: solid;
  border-width: 0.2rem 0 0.2rem 0.4rem;
  display: block;
  height: 0;
  width: 0;
  left: -0.9rem;
  position: relative;
  top: 1rem;
}
@media (min-width: 768px) {
  main ul li::before {
    top: 1.1rem;
  }
}
main a,
main a:link {
  color: #43a89e;
  text-decoration: none;
  font-weight: 400;
  transition: 250ms ease-in-out;
}
main a:hover {
  color: color-mix(in lab, #43a89e 80%, #000 20%);
}

#tjanster h1,
#tjanster h2,
#tjanster h3 {
  text-wrap: balance;
}
#tjanster h1.page-title {
  width: 90%;
}
#tjanster ol {
  padding-left: 0;
  list-style-position: inside;
}
#tjanster ol li {
  margin-bottom: 0.35rem !important;
}
#tjanster ul li {
  margin-bottom: 0.5rem;
  max-width: 80ch;
}

.heading-noline {
  border-bottom: none !important;
}

.h2-small {
  font-weight: 500;
  font-size: 280%;
  margin-bottom: 2rem !important;
}

.sjolo-intro {
  background: #2b4e49;
  width: 100%;
  padding: 2rem 0 8rem;
  display: flex;
  flex-direction: column;
  flex-basis: auto;
  position: relative;
  z-index: 1;
  height: 100%;
  overflow: hidden;
}
@media (min-width: 768px) {
  .sjolo-intro {
    min-height: 1200px;
  }
}
@media (min-width: 1200px) {
  .sjolo-intro {
    min-height: 1024px;
    padding: 2rem 0 12rem;
  }
}
.sjolo-intro .sjolo-intro-img {
  background: url(../img/hero-bg.jpg) center center no-repeat;
  background-size: cover;
  mix-blend-mode: multiply;
  opacity: 0.25;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 2;
}
.sjolo-intro .sjolo-intro-inner-content {
  width: 80%;
  max-width: 1280px;
  height: 100%;
  top: 4rem;
  z-index: 3;
  position: relative;
  display: grid;
  align-items: start;
  align-content: start;
  grid-template-columns: 1fr;
  overflow: hidden;
  margin-inline: auto;
}
@media (min-width: 768px) {
  .sjolo-intro .sjolo-intro-inner-content {
    width: 80%;
    top: 9rem;
    padding: 0 0 6rem;
  }
}
@media (min-width: 992px) {
  .sjolo-intro .sjolo-intro-inner-content {
    grid-template-columns: 1fr 1fr;
    gap: 3rem;
  }
}
@media (min-width: 1200px) {
  .sjolo-intro .sjolo-intro-inner-content {
    width: 90%;
    top: 12rem;
    gap: 4.5rem;
  }
}
@media (min-width: 768px) {
  .sjolo-intro .sjolo-intro-inner-content div img {
    max-width: 100%;
    margin-left: 0%;
    margin-right: 0%;
    object-fit: cover;
    object-position: center;
    aspect-ratio: 16/8.5;
    overflow: hidden;
  }
}
@media (min-width: 992px) {
  .sjolo-intro .sjolo-intro-inner-content div img {
    aspect-ratio: initial;
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}
.sjolo-intro .sjolo-intro-inner-content div h1 {
  text-wrap: balance;
  color: #fff;
  margin-bottom: 1.65rem;
  text-align: center;
}
@media (min-width: 992px) {
  .sjolo-intro .sjolo-intro-inner-content div h1 {
    text-align: left;
    padding: 0;
  }
}
.sjolo-intro .sjolo-intro-inner-content div h1 em {
  color: #e0fff2;
}
.sjolo-intro .sjolo-intro-inner-content div p, .sjolo-intro .sjolo-intro-inner-content div li {
  color: #f0fff9;
}
.sjolo-intro .sjolo-intro-inner-content div ul {
  list-style-position: outside;
  list-style-type: none;
  padding-left: 1rem;
}
.sjolo-intro .sjolo-intro-inner-content div ul li {
  margin-bottom: 0.65rem;
}
.sjolo-intro .sjolo-intro-inner-content div ul li::before {
  content: "";
  border-color: transparent #f0fff9;
  border-style: solid;
  border-width: 0.2rem 0 0.2rem 0.4rem;
  display: block;
  height: 0;
  width: 0;
  left: -0.9rem;
  position: relative;
  top: 1rem;
}
@media (min-width: 768px) {
  .sjolo-intro .sjolo-intro-inner-content div ul li::before {
    top: 1.1rem;
  }
}
@media (max-width: 991px) {
  .sjolo-intro .sjolo-intro-inner-content .intro-img {
    display: none;
  }
}
@media (min-width: 992px) {
  .sjolo-intro .sjolo-intro-inner-content .intro-img-mobile {
    display: none;
  }
}
.sjolo-intro .sjolo-intro-inner-content img {
  width: 100%;
  animation: none;
  border-radius: 1rem;
  margin: 0 0 1.5rem;
}
